{

	//感电的伤害提升50%



	"AbilityName" : "Card_Electro_1000502",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

		"BuffRevises" :

        [

            {

                "FilterType": "ByBuffGroup",

                "GroupName" : "Electric",

                "Params": 

                [

                    {

                        //和breaker相关

                        "Name": "DamagePercentage",

                        "Ratio": "%AddedDamageRatio"

                    }

                ]

            }

        ]

	},

	"AbilitySpecials" : 

	{

        "AddedDamageRatio" :

        {

        	"Value" : 0.5

        }

    }

}